- don't recomment EGCS any more, it's crappy.
authorRichard Kreckel <Richard.Kreckel@uni-mainz.de>
Thu, 7 Jun 2001 22:27:59 +0000 (22:27 +0000)
committerRichard Kreckel <Richard.Kreckel@uni-mainz.de>
Thu, 7 Jun 2001 22:27:59 +0000 (22:27 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index 06357cf..ed1c8c5 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -25,7 +25,7 @@ As with any autoconfiguring GNU software, installation is as easy as this:
  # make install
 
 Known to work with:
-  - Linux/x86, EGCS-1.1.x and GCC 2-95.x
+  - Linux on x86, Alpha and Sparc using GCC 2-95.x.
 Known not to work with:
   - GCC 2.7.x or earlier because proper exception support is missing there.